body {
	background: #FFFFFA;
	font-family: open sans, sans-serif, arial;
    color: #161616;
	font-size: 1em;
	text-align: justify;
	line-height: 1.6;
}

h1 {
    font-size: 1.8em;
    text-align: left;
    margin-top: 40px;
    color: #335000;
}

h2 {
    text-align: left;
    margin-top: 40px;
    margin-left: 20px;
    color: #3C3C3C;
}

h3, h4, h5 {
    text-align: left;
    margin-left: 20px;
    color: #3C3C3C;
}

hr {
    border: none;
    background-color: #335000; /* Цвет линии */
    color: #335000; /* Цвет линии для IE6-7 */
    height: 3px;
    width: 95%;
}

ul {
    line-height: 1.5;
}

#wrapper{
    background: #FFFFFA;
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
	height: auto !important;
}

#header{
    background: #FFFFFA;
    width: 100%;
    max-width:1180px;
    height: auto !important;
    margin:0 auto;
}

#contacts {
    float: left;
    width: 24%;
}

#picture {
    float: left;
    margin-top: -22px;
    width: 28%;
}

#lozung {
    float: left;
    font-style: italic;
    font-size: 1.2em;
    margin: -40px 0 0 2%;
    color: #263C00;
    width: 44%;
}

#colleft{
	float: left;
	background: #FE9A2E;
	padding-bottom: 20px;
	margin-bottom: 20px;
    -webkit-box-shadow: 0.4em 0.4em 5px #6E6F6E;
    -moz-box-shadow: 0.4em 0.4em 5px #6E6F6E;
    -o-box-shadow: 0.4em 0.4em 5px #6E6F6E;
    box-shadow: 0.4em 0.4em 5px #6E6F6E;
	width: 32%;
}

#colleft h2 {
    margin: 10px 0 6px;
    text-align: center;
    color: #C83500;
}

#colcenter{
    background: #FFFFFA;
    float: left;
    margin-left: 5%;
    width: 1%;
}

 #colright{
	float: left;
	margin-bottom: 20px;
	background: #FFFFFA;
	width: 62%;
}

#footer {
	background: #FFFFFA;
	width: 100%;
	max-width: 1180px;
	margin: 0 auto 40px;
	clear: both;
}

#weather {
    margin: 20px 0 50px;
}

#caption {
    float: left;
    width: 50%;
    text-align: left;
}

.obrezka-master {
    text-shadow: 1px 2px 5px #006400; 
    font-style: italic;
    font-weight: bold;
    font-size: 3em;
    line-height: 1;
    color: #335000;
    white-space: nowrap;
}

.img {
    display: inline-block;
    cursor: -webkit-zoom-in; 
    cursor: -moz-zoom-in;
    cursor: zoom-in;
    border: 0px solid #6E6F6E;
    background: #6E6F6E;
    -webkit-box-shadow: 0.2em 0.2em 5px #6E6F6E;
    -moz-box-shadow: 0.2em 0.2em 5px #6E6F6E;
    -o-box-shadow: 0.2em 0.2em 5px #6E6F6E;
    box-shadow: 0.2em 0.2em 5px #6E6F6E;
    margin: 7px 25px 10px 0;
}

.img-podskazka {
    position: relative;
    display: inline;
}

.img-podskazka:hover::after {
    position: absolute;
    top: 10px;
    left: 0;
    text-align: left;
    line-height: 1.2;
    background-color: #ffe;
    color: #A12C01;
    padding: 5px 12px;
    content: attr(data-description);
    border: 1px solid #FA8258;
    z-index: 999;
}

.leftimg {
    float: left;
    border: 0;
    margin: 7px 7px 7px 0;
}

.rightimg-index {
    border: 0;
    width: 42%;
    margin: 10px 0 20px;
}

.leftimg_shadow {
    float: left;
    cursor: -webkit-zoom-in; 
    cursor: -moz-zoom-in;
    cursor: zoom-in;
    border: 0px solid #6E6F6E;
    -webkit-box-shadow: 0.2em 0.2em 5px #6E6F6E;
    -moz-box-shadow: 0.2em 0.2em 5px #6E6F6E;
    -o-box-shadow: 0.2em 0.2em 5px #6E6F6E;
    box-shadow: 0.2em 0.2em 5px #6E6F6E;
    margin: 7px 25px 10px 0;
}

.img_shadow {
    display: inline-block;
    cursor: -webkit-zoom-in; 
    cursor: -moz-zoom-in;
    cursor: zoom-in;
    border: 0px solid #6E6F6E;
    -webkit-box-shadow: 0.2em 0.2em 5px #6E6F6E;
    -moz-box-shadow: 0.2em 0.2em 5px #6E6F6E;
    -o-box-shadow: 0.2em 0.2em 5px #6E6F6E;
    box-shadow: 0.2em 0.2em 5px #6E6F6E;
    margin: 7px 25px 10px 0;
}

.zagolovok { /*Картинка маленького дерева в теге Н1*/
    float: left;
    width: 40px;
    height: 38px;
}

.button {
  display: block;
  text-align: center;
  text-decoration: none;
  line-height: 1.3;
  color: #123B00;
  margin: 5px 15px 10px 10px;
  background-color: #F7FBEF;
  -webkit-box-shadow: 0.2em 0.2em 5px #892A08 /*60390B*/;
  -moz-box-shadow: 0.2em 0.2em 5px #892A08;
  -o-box-shadow: 0.2em 0.2em 5px #892A08;
  box-shadow: 0.2em 0.2em 5px #892A08;
  padding: 15px 4px;
}

.button:hover {
  color: #123B00;
  background-color: #FAFAFA;
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.15);
  border: 0;
}

.border_blue {
    border-width: 1px;
    border-style: solid;
    border-color: #ADD8E6;
    background: #E0F2F7;
    padding: 5px;
}

.border_orange {
    -webkit-box-shadow: 0.4em 0.4em 5px #892A08 /*60390B*/;
    -moz-box-shadow: 0.4em 0.4em 5px #892A08;
    -o-box-shadow: 0.4em 0.4em 5px #892A08;
    box-shadow: 0.4em 0.4em 5px #892A08;
    padding: 0 15px 10px 15px;
    margin: 10px 15px 0 10px;
    background-color: #F7F2E0;
	border: 1px solid #FA8258;
}

.border_green {
    border-width: 1px;
    border-style: solid;
    border-color: #2E8B57;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius:6px;
    border-radius: 6px;
    background: #FDF5E6;
    vertical-align: middle;
    padding: 5px;
}

.border_post {
    line-height: 1;
    border-width: 1px;
    border-style: solid;
    border-color: #2E8B57;
    background: #EFFBF4;
    margin: 5px 0 0 50px;
    padding: 5px;
}

.big {
    font-size: 1.5em;
    font-weight: bold;
}

.vstavka {
    padding: 30px;
    background: #FDFBEF;
    -webkit-box-shadow: 0.4em 0.4em 5px #848584;
    -moz-box-shadow: 0.4em 0.4em 5px #848584;
    -o-box-shadow: 0.4em 0.4em 5px #848584;
    box-shadow: 0.4em 0.4em 5px #848584;
    font-family: arial; 
    font-size: inherit; 
    font-style: italic;
    line-height: 1.5;
    color: #444444;
    width: 90%;
}

.a_cont {
    font-size: 1.2em;
    font-style: italic;
    font-weight: bold;
    color: #005A00;
    text-decoration: none;
}

.a1 {
    font-family: inherit;
    font-size: inherit;
    font-style: italic;
    font-weight: normal;
    color: #005A00; 
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: 1px solid #005A00;
}

.a2 {
    font-family: inherit;
    font-style: italic;
    font-weight: bold;
    color: #005A00;
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: 1px solid #005A00;
}

.a_img, .a_img:hover {
    text-decoration: none;
    border: 0;
}

.a1:hover, .a2:hover, .a_cont:hover {
    text-decoration: none;
    color: #8CA400;
    padding-bottom: 2px;
    border-bottom: 1px solid #8CA400;
}

.green {
    color: #005A00;
}

.td-middle {
    vertical-align: middle;
}

.td-left {
    width: 70%;
    padding: 10px 4px;
    text-align: left;
    vertical-align: middle;
    border: 1px solid grey;
}

.td-right {
    width: 30%;
    padding: 10px 4px;
    text-align: center;
    vertical-align: middle;
    line-height: 1;
    border: 1px solid grey;
}

.small_1 {
    font-size: 0.8em; 
    font-style: italic;
    line-height: 1.4;
}

.small_2 {
    font-size: 0.7em;
    font-style: italic;
}

.nobr {
    white-space: nowrap;
}

.center {
    text-align: center;
    vertical-align: middle;
}

.clear {
     clear: both;
}

.padding_5 { 
    padding: 5px;
}
   
.margin_5per { 
    margin-left: 5%;
    margin-right: 5%;
}
   
.margin_5per_l { 
    margin-left: 5%;
}
   
.textarea {
    width: 96%;

}
.float {
    float:left;
    margin: 0 10px 3px 0;
}

.h3_d_404 {
    font-weight: bold;
    font-size: 1.5em;
    color: #024A77;
}

.red {
    font: inherit;
    color: #335000;
}

.ms-informer-link {
    text-decoration: none;
    border: 0;
}

/*===========================================================*/

@media screen and (min-width:100px) and (max-width:240px) {
body {
    margin: 0;
	font-size: 1em;
}
h1 {
	font-size: 1.1em;
}
h2 {
	font-size: 1.1em;
}
.obrezka-master {
    white-space: normal;
    font-size: 1.4em;
}
.a_cont {
    font-family: inherit;
    font-size: 0.9em;
}
.img, .leftimg, .leftimg_shadow {
    width: 97%;
    height: auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: 2px solid grey;
}
.rightimg-index {
    display: none;
}
.border_orange, .vstavka {
    margin: 0;
    padding: 5px 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: none;
}
#picture {
    display: none;
}
#colright {
    float:none;
    width: 100%;
    margin: 0;
    padding: 5px 0;
}
#colcenter{
    display: none;
}

#colleft {
    float: none;
    width: 100%;
    margin: 0 0 12px 0;
    padding: 10px 0 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;

}
#contacts {
    float:none;
    width: 100%;
}
#lozung {
    font-size: 1em;
    float:none;
    width: 100%;
    margin: 10px 0;
}
#caption {
    width: 100%;
}
}

@media screen and (min-width:241px) and (max-width:480px) {
body {
	font-size: 1.2em;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.7em;
}
.obrezka-master {
    font-size: 1.5em;
}

.a_cont {
    font-family: inherit;
    font-size: 0.9em;
}

.img, .leftimg, .leftimg_shadow {
    width: 98%;
    height: auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: 2px solid grey;
}
.rightimg-index {
    display: none;
}
.border_orange, .vstavka {
    margin: 0;
    padding: 5px 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: none;
}
#picture {
    display: none;
}
#colleft {
    float: none;
    width: 95%;
    margin: 0 0 12px 0;
    padding: 10px 0 0;
}
#colright {
    float: none;
    width: 100%;
    margin: 0;
    padding: 5px 0;
}
#colcenter{
    display: none;
}
#contacts {
    float:none;
    width: 100%;
}
#lozung {
    float:none;
    width: 100%;
    margin: 20px 5px 20px 5px;
}
#caption {
    width: 100%;
}
}

@media screen and (min-width:480px) and (max-width:800px) {
body {
	font-size: 1.2em;
	}
h2 {
	font-size: 1.7em;
}
.obrezka-master {
    font-size: 2.5em;
}
#picture {
    display: none;
}
#colleft {
    float: none;
    width: 96%;
    margin: 0 0 12px 0;
    padding: 10px 0 0;
}
#colright {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
}
#colcenter{
    display: none;
}
#contacts {
    float:none;
    width: 100%;
}
#lozung {
    float:none;
    width: 100%;
    margin: 20px 5px 20px 5px;
}
#caption {
    width: 100%;
}
}
